<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'pt_br_uni', version '3.5'.
 *
 * @package     local_moodlemobileapp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addon.block_myoverview.browseallcourses'] = 'Buscar por todos as disciplinas';
$string['addon.block_myoverview.nocoursesenrolled'] = 'Você ainda não está matriculado em nenhuma discipina.';
$string['addon.block_myoverview.nocoursesenrolleddescription'] = 'Busque por todos as disciplinas disponíveis abaixo e comece a aprender.';
$string['addon.block_myoverview.noresult'] = 'Sua pesquisa não corresponde a nenhuma discipina.';
$string['addon.block_myoverview.noresultdescription'] = 'Reajuste sua busca ou navegue em todos as disciplinas abaixo.';
$string['addon.coursecompletion.couldnotloadreport'] = 'Não foi possível carregar o relatório de conclusão da discipina, por favor tente novamente mais tarde.';
$string['addon.notes.warningnotenotsent'] = 'Não foi possível adicionar anotação(s) à discipina {{course}}. {{error}}';
$string['addon.storagemanager.confirmdeletecourses'] = 'Limpar dados de todos as disciplinas?';
$string['addon.storagemanager.coursedownloads'] = 'Downloads das disciplinas';
$string['addon.storagemanager.courseinfo'] = 'Baixe o conteúdo da discipina para trabalhar offline. Sua atividade será sincronizada automaticamente quando seu dispositivo estiver online novamente.';
$string['addon.storagemanager.deleteallsitedatainfo'] = 'Isso limpará todos os dados de \'{{name}}\', incluindo todos as disciplinas e dados que permitem que você trabalhe offline.';
$string['addon.storagemanager.deletecourses'] = 'Limpar dados de todos as disciplinas';
$string['addon.storagemanager.downloadedcourses'] = 'Disciplinas baixados';
$string['appstoredescription'] = 'NOTA: Este aplicativo oficial Moodle Mobile vai funcionar apenas com sites de Moodle que foram configurados para permitir isso. Por favor, fale com o seu administrador do Moodle se você tiver quaisquer problemas para se conectar.

Se o seu site Moodle foi configurado corretamente, você pode usar este aplicativo para:

- Procurar o conteúdo de suas disciplinas, mesmo quando estiver offline
- Receber notificações instantâneas de mensagens e outros eventos
- Rapidamente encontrar e entrar em contato com outras pessoas em suas disciplinas
- Fazer upload de imagens, áudio, vídeos e outros arquivos do seu dispositivo móvel
- Visualizar suas notas da disciplina
- e mais!

Por favor, veja http://docs.moodle.org/en/Mobile_app para todas as últimas informações.

Nós realmente gostaríamos de receber quaisquer boas opiniões sobre a funcionalidade até agora e sugestões sobre o que mais você quer esse aplicativo faça!

O aplicativo requer as seguintes permissões:
Gravar áudio - Para gravação de áudio para enviar para o Moodle
Ler e modificar o conteúdo do cartão SD - Os conteúdos são baixados para o cartão SD para que você possa vê-los offline
Acesso à rede - Para ser capaz de se conectar com seu site Moodle e verificar se você está conectado ou não para mudar para o modo offline
Executar no início do sistema - Para você receber notificações locais, mesmo quando o aplicativo estiver sendo executado em segundo plano
Prevenir telefone de dormir - De forma que você possa receber notificações a qualquer momento';
$string['core.course.downloadcoursesprogressdescription'] = 'Baixanda disciplinas: baixado {{count}} de {{total}}.';
$string['core.course.errordownloadingcourse'] = 'Erro ao baixar a discipina.';
$string['core.course.refreshcourse'] = 'Atualizar discipina';
$string['core.course.warningofflinemanualcompletiondeleted'] = 'Alguma conclusão manual off-line da disciplina \'{{name}}\' foi excluída. {{erro}}';
$string['core.coursenogroups'] = 'Você não é membro de nenhum grupo desta disciplina.';
$string['core.courses.confirmselfenrol'] = 'Tem certeza de que deseja se inscrever nesta disciplina?';
$string['core.courses.downloadcourses'] = 'Baixar todos as disciplinas';
$string['core.courses.errorloadcourses'] = 'Um erro ocorreu enquanto as disciplinas estavam sendo carregados.';
$string['core.courses.errorloadplugins'] = 'Os plugins necessários para esta disciplina, não foram carregados corretamente. Por favor reinicie o aplicativo e tente novamente.';
$string['core.courses.filtermycourses'] = 'Filtrar minhas discipinas';
$string['core.courses.notenrollable'] = 'Você não pode inscrever-se nesta disciplina.';
$string['core.courses.refreshcourses'] = 'Recarregar discipinas';
$string['core.courses.searchcoursesadvice'] = 'Você pode usar o botão de busca para encontrar disciplinas a serem acessados como convidado ou se inscrever em disciplinas que permitam inscrição.';
$string['core.courses.showonlyenrolled'] = 'Mostrar apenas minhas discipinas';
$string['core.courses.totalcoursesearchresults'] = 'Total das disciplinas: {{$a}}';
$string['core.login.onboardingcreatemanagecourses'] = 'Criar e gerenciar suas discipinas';
$string['freemium.coursesbatchdownloaddisabled'] = 'O download das disciplinas em lote não está habilitado para este site.';
$string['freemium.coursesdownloadlimitreached'] = 'O limite para baixar as disciplinas foi atingido! Você só pode ter {{limit}} disciplinas baixados, entre em contato com seu administrador para aumentar esse limite ou remova algumas disciplinas baixados de seu dispositivo.';
$string['freemium.feature_coursesdownload'] = 'Disciplinas baixados';
